Package com.ocient.rest.exceptionMappers

# Interface WebStatusMapable

All Known Implementing Classes:
  `ExceptionWithStatus`

public interface WebStatusMapable

## Method Summary

Modifier and Type
Method
Description
`javax.ws.rs.core.Response.Status`
`getWebStatus()`
Get the web status of the exception

## Method Details

### getWebStatus

javax.ws.rs.core.Response.Status getWebStatus()
Get the web status of the exception

Returns:
  The web status of the exception